body {
    overflow-x: hidden;
	}

#container {
	width:900px;
	margin:0 auto;
	text-align:left;
	padding:0;
	min-height: 100%;	
	height: auto!important;
	height: 100%;
	position:relative;	
		
	}

ul.navigation{
    list-style-type: none;
	width:1100px;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:0px;
	}

ul.navigation2{
    list-style-type: none;
	width:1100px;
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:0px;
	}

li.navigationzuroku{
    list-style-type: none;
	width: 0px;
	height: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:130px;
	padding-right:300px;
	}

ul.navigation li{
	float:left;
	margin-right: 3px;
	margin-left: 0px;
	margin-top: 10px;
	}


#footer {
	position: relative;
	bottom: 0px;
	}
	


.social_btn {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width:900px;
	}

.social_btn .facebook {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
	width: 120px;
	}

.social_btn .twitter {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
	width: 120px;
	}

#samune{
	width:900px;
	height:400px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:70px;
	padding-right:80px;
	padding-top:0px;
	}
	
	
#samunezuroku{
	width:900px;
	height:350px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:70px;
	padding-right:80px;
	padding-top:0px;
	}

.kakusamune{
	width:200px;
	height:100px;
	float:left;
	margin-right:75px;
	}
	
.kakusamunezuroku{
	width:300px;
	height:204px;
	float:left;
	margin-right:150px;
	}

#kakudaishimasu{
	width:900px;
	height:50px;
	padding-top:90px;
	}	
	
	
#tenjisamuneul{
	width:900px;
	height:600px
	}
	
#tenjisamuneul2{
	width:900px;
	height:900px
	}
	
#tenjisamuneul3{
	width:900px;
	height:1200px
	}
	
#tenjisamuneul4{
	width:900px;
	height:900px
	}
	
#tenjisamuneli{
	width:225px;
	height:300px;
	float:left;
	margin:auto;
	}

#douga{
	width:900px;
	height:800px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:0px;
	padding-left:170px;
	padding-right:80px;
	padding-top:0px;
	}	

	
